» »

Apollon in Mandrake 10.0 Official

Apollon in Mandrake 10.0 Official

Enter4 ::

[root@localhost RPMS]# urpmi apollon-0.9.3-3plf.i586.rpm
Nekateri zahtevani paketi ne morejo biti nameščeni:
apollon-0.9.3-3plf.i586 (zaradi nezadovoljstva gift-plugin)(D/n)

Ne tega besedila se ne rešim oz. napake kaj pa zdaj, prosim povejte kak si naj instaliram apollona

moj_nick ::

Najprej inštaliraj giFT in plug-ine za p2p omrežja, apollon je samo GUI.
110111001001010001010000

Enter4 ::

Aha

No pri tem mi isto nekaj zeza
Nekateri zahtevani paketi ne morejo biti nameščeni:
gift-gnutella-0.0.9.2-1plf.i586 (zaradi nezadovoljstva libgiftproto.so.0)(D/n)

moj_nick mi lahko pimagaš ;) prosim

Zgodovina sprememb…

  • spremenil: Enter4 ()

moj_nick ::

Si inštaliral giFT paket? (napisano točno tako)

Ko boš inštaliral vse skupaj, vpiši ls /usr/bin/*giFT*, da boš poiskal setup programček. Poženi ga in konfiguriral boš giFT in tako omogočil uporabo z zagonom programa apollon.
110111001001010001010000

Enter4 ::

http://sourceforge.net/project/showfile... z tega linka sem tri datoteke dol potegnil in jih namestil, samo ne vem če pravilno. Prvo sem datoteko odzipal potem pa sem not napisal v terminalu ./configure ,make ,make install, je to pravilno?


Aja pa v mapo file:/usr/local/bin se mi je naredilo dve datoteki giftd in gift-setup kaj pa zdaj

moj_nick ::

Inštaliraj pakete za podporo p2p omrežij in poženi gift-setup

Enter4 ::

Kje pa najdem pakete za p2p podporo?

moj_nick ::

gift-gnutella je že en tak ;)

Enter4 ::

Aha tega pa sem tak gor dal kak pa zdaj zaženem ta gift-setup
Še vedno sem pri tej napaki:
[root@localhost Documents]# urpmi apollon-0.9.3-3plf.i586.rpm
Nekateri zahtevani paketi ne morejo biti nameščeni:
apollon-0.9.3-3plf.i586 (zaradi nezadovoljstva gift-plugin)(D/n

Zgodovina sprememb…

  • spremenil: Enter4 ()

moj_nick ::

V konzoli napišeš gift-setup

Enter4 ::

Sem in še vedno ista pesem:
[root@localhost Documents]# urpmi apollon-0.9.3-3plf.i586.rpm
Nekateri zahtevani paketi ne morejo biti nameščeni:
apollon-0.9.3-3plf.i586 (zaradi nezadovoljstva gift-plugin)(D/n
Joj meni se bo spipalo :(

moj_nick ::

Inštaliraj gift-plugin, saj ti piše

Enter4 ::

kje pa naj dobim gift-plugin oziroma kak ga naj instaliram ?


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
»

Kombinacija Linuxa in Windowsov

Oddelek: Operacijski sistemi
161096 (1096) b4ssk1ller
»

Nove Mozille

Oddelek: Novice / Ostala programska oprema
112020 (2020) undefined
»

nForce 2 driverji in Mandrake linux (strani: 1 2 3 )

Oddelek: Operacijski sistemi
1094127 (3315) sh4rk
»

linux in p2p

Oddelek: Operacijski sistemi
201125 (889) moj_nick
»

Netscape 6.1

Oddelek: Novice / Brskalniki
141913 (1913) minmax

Več podobnih tem